{% extends "src/elements/_template.njk" %}
{% set title = "О нас" %}
{% block content %}
    <h1>{{ title }}</h1>
    <div class="section section--xl">
        <div class="post-content about-content">
            <div class="post-lead">С 2010 года компания Promair – крупный поставщик компрессорного оборудования для различных отраслей промышленности. </div>
            <div class="mb-16">
                <p>Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
            </div>
            <div class="post-media">
                <img src="img/content/about_image.jpg" class="img-cover" alt="">
            </div>
            <p>Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
        </div>

        <div class="director">
            <div class="director__media">
                <img src="img/content/boss-photo.jpg" class="img-cover" alt="">
            </div>
            <div class="director__content">
                <div class="director__name">Солодилов Александр</div>
                <div class="director__staff">Генеральный директор</div>
                <div class="director__quote">
                    Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.
                </div>
            </div>
        </div>

        <div class="post-content about-content">
            <p>Компания также занимается поставкой электрогенераторных установок, строительной техники для малого и среднего бизнеса. Мы являемся компанией полного цикла, имеем возможность сопровождения наших клиентов на всех этапах жизненного цикла оборудования, за которое несём ответственность.</p>
        </div>

        <div class="staff">
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__01.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Титов Мирон</div>
                    <div class="staff-item__info">Старший менеджер</div>
                </div>
            </div>
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__02.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Михайлова Виктория</div>
                    <div class="staff-item__info">Логист</div>
                </div>
            </div>
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__03.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Семенова Алиса</div>
                    <div class="staff-item__info">Бухгалтер</div>
                </div>
            </div>
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__04.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Никитин Александр</div>
                    <div class="staff-item__info">Логист</div>
                </div>
            </div>
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__05.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Фролов Константин</div>
                    <div class="staff-item__info">Бухгалтер</div>
                </div>
            </div>
            <div class="staff-item">
                <div class="staff-item__media">
                    <img src="img/content/staff_item_image__06.jpg" class="img-cover" alt="">
                </div>
                <div class="staff-item__content">
                    <div class="staff-item__title">Владимирова Пелагея</div>
                    <div class="staff-item__info">Бухгалтер</div>
                </div>
            </div>
        </div>
    </div>

    <div class="section section--xl">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" inputmode="numeric" data-mask="+{7} (000) 000-00-00">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <div class="section section--md">
        <div class="section__header">
            <h3 class="section-heading mb-0">События компании</h3>
            <a href="#" class="section__link">
                <span>Все новости</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div><!-- .section__header -->
        <div class="section__body">
            <div class="swiper" data-news>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">
                                Повысили квалификацию по подземным источникам водоснобжения
                            </div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">Расширяем границы — новый филиал в Москве</div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                    <div class="swiper-slide">
                        <div class="news-item">
                            <div class="news-item__media">
                                <img src="img/content/news_image__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="news-item__date">24 февраля 2024</div>
                            <div class="news-item__title">Итоги конференции по системам умного дома</div>
                            <a href="#" class="news-item__link"></a>
                        </div><!-- .news-item -->
                    </div>
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

{% endblock %}
